.kk-theme .ant-btn-primary {
  background-color: #000 !important;
}

.kk-theme .ant-input-search > .ant-input-group > .ant-input {
  background-color: #322a2c !important;
  border-color: #322a2c;
  border-right-color: #000;
}

.kk-theme .ant-input-search > .ant-input-group .ant-input-search-button {
  background-color: #322a2c !important;
  border-color: #322a2c;
}

.kk-theme .ant-input-search > .ant-input-group > .ant-input-group-addon {
  background-color: unset;
  left: 0;
}

.kk-theme .ant-steps-navigation .ant-steps-item::before {
  display: none;
}

.kk-theme .ant-steps-item-process .ant-steps-item-icon {
  background-color: #322a2c;
  border-color: #ee0216;
  border-width: 2px;
}

.kk-theme .ant-steps-item-process .ant-steps-item-icon > .ant-steps-icon {
  color: #ee0216;
}

.kk-theme .ant-input,
.kk-theme .ant-input-number,
.kk-theme .ant-picker {
  background-color: #322a2c !important;
}

.kk-theme .ant-divider-horizontal.ant-divider-with-text::before,
.kk-theme .ant-divider-horizontal.ant-divider-with-text::after {
  border-top: 1px solid #696969;
}

.kk-theme .ant-descriptions-bordered .ant-descriptions-item-label {
  background-color: #322a2c;
}
